## bml 0.5.0

=== debian/changelog ===
bml (0.5.0-2) unstable; urgency=low

  * debian/rules:
    + Fix x86 special casing.
  * debian/patches/02_am-maintainer-mode.patch,
    debian/patches/03_bml-dir.patch,
    debian/patches/99_autoreconf.patch,
    debian/libbml0.install:
    + Install dynamically loaded library into $(pkglibdir)
      to keep /usr/lib clean.
  * debian/rules,
    debian/source/format:
    + Switch to 3.0 (quilt) source format.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 16:33:26 +0200

bml (0.5.0-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #507343).
  * The package is based on Ubuntu package by A. Walton from
    https://launchpad.net/~awalton/+archive/ppa

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Mar 2010 09:40:29 +0200

bml (0.5.0-0ppa4) karmic; urgency=low

  * Attempt #1 at fixing dllloader issue which makes bml FTBFS
    on amd64.

 -- A. Walton <awalton@gnome.org>  Sun, 06 Sep 2009 17:35:01 -0400

bml (0.5.0-0ppa3) karmic; urgency=low

  * Patch dllloader/wine/win32.c to build under Ubuntu
    (Currently errors on duplicated vsscanf symbol). 

 -- A. Walton <awalton@gnome.org>  Sun, 06 Sep 2009 15:14:14 -0400

bml (0.5.0-0ppa2) karmic; urgency=low

  * Official upstream release (0.5.0)

 -- A. Walton <awalton@gnome.org>  Sun, 06 Sep 2009 14:57:18 -0400

bml (0.5.0-0ppa1) karmic; urgency=low

  * New upstream release (0.5.0)
  * Updated standards version to 3.8.2.
  * Updated Architecture to 'any'. bml will build against any arch, but will 
    only load dlls on x86-32.

 -- A. Walton <awalton@gnome.org>  Sat, 01 Aug 2009 16:08:22 -0400

bml (0.4.0-0ppa1) karmic; urgency=low

  * Initial version (Closes: #507343).
  TODO: debian/copyright and missing copyright/license information in some files

 -- Sebastian Dröge <slomo@debian.org>  Mon, 01 Dec 2008 08:08:22 +0100
