## bml 0.6.0

=== debian/changelog ===
bml (0.6.0-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/02_am-maintainer-mode.patch,
      debian/patches/03_bml-dir.patch,
      debian/patches/99_autoreconf.patch:
      - Dropped, merged upstream and not necessary anymore.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Dec 2011 11:31:12 +0100
