=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

common-binary-post-install-arch:: list-missing

install/libbml0::
ifeq ($(DEB_HOST_ARCH_CPU), i386)
	dh_install -p$(cdbs_curpkg) debian/tmp/usr/lib/win32/BuzzMachineLoader.dll usr/lib/win32
endif
