## bml 0.9.0

=== DESCRIPTION ===
Package: bml
Type: Package
Title: Bayesian Multiple-Membership Multilevel Models with
        Parameterizable Weight Functions
Version: 0.9.0
Description: Implements Bayesian multiple-membership multilevel models with parameterizable weight functions via 'JAGS' to model how lower-level units jointly shape higher-level outcomes (micro-macro link) across a range of outcome types (e.g., linear, logit, and survival models). Supports estimation and comparison of alternative aggregation mechanisms, allows weight matrices to be endogenized through parameters and covariates, and accommodates complex dependence structures that extend beyond traditional multilevel frameworks. For details, see Rosche (2026) "A Multilevel Model for Coalition Governments. Uncovering Party-Level Dependencies Within and Between Governments" <doi:10.31235/osf.io/4bafr_v2>.
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 4.1.0)
Imports: dplyr, readr, tidyr, stringr, R2jags, ggplot2, ggmcmc, coda,
        patchwork, tibble, purrr, rlang
URL: https://benrosche.github.io/bml/
BugReports: https://github.com/benrosche/bml/issues
RoxygenNote: 7.3.3
Authors@R: person("Benjamin", "Rosche", role=c("aut", "cre"),
    email="benrosche@nyu.edu", comment=c(ORCID="0000-0001-5196-625X"))
Suggests: rmarkdown, knitr, testthat (>= 3.0.0), rjags
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2026-02-17 06:12:47 UTC; fr2488
Author: Benjamin Rosche [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-5196-625X>)
Maintainer: Benjamin Rosche <benrosche@nyu.edu>
Repository: CRAN
Date/Publication: 2026-02-20 08:00:02 UTC
