## bml 0.6.1

=== debian/changelog ===
bml (0.6.1-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Disable -Werror in configure.ac to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 26 Dec 2013 23:12:15 -0500

bml (0.6.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + Adds missing file to the tarball (Closes: #654432).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Jan 2012 21:13:21 +0100
