=== debian/control ===
Source: bml
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.20),
               debhelper (>= 7),
               dh-autoreconf
Standards-Version: 3.8.4
Homepage: http://www.buzztard.org

Package: libbml0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: BuzzMachine loader - shared library
 libbml is a library that loads buzz machines created by the windows music
 composer Buzz.
 .
 This package contains the shared libraries necessary to run programs
 using libbml.

Package: libbml-dev
Architecture: any
Section: libdevel
Depends: libbml0 (= ${binary:Version}),
         ${misc:Depends}
Description: BuzzMachine loader - development files
 libbml is a library that loads buzz machines created by the windows music
 composer Buzz.
 .
 This package contains the header files, static libraries
 and symbolic links that developers using libbml will need.
