=== debian/watch ===
version=3
http://sf.net/buzztard/bml-(.*)\.tar\.gz debian uupdate
